• First make sure your firewall settings are not blocking the Ethernet connection to your spectrometer. Our spectrometer uses port 2400. Please make sure the port number 2400 is allowed through the firewall. It is important that you understand firewall systems before you open this port. It is advised that your network administrator is aware of any changes that is proposed here.
  • Check if you have the right firmware installed on your spectrometer. The firmware that you need for your spectrometer needs to be version 001.005.001.172. See below screenshot how to check this. If your firmware version is older than version 001.005.001.172 and your firewall is not blocking your Ethernet connection, please send an email to to upgrade your firmware.
  • Check if you have the right DLL version onto your computer. The DLL version that is needed should be DLL version 9.4.0.1 or newer. This DLL version comes with Avasoft 8.5 or higher. If you have an older version of the DLL, please download the latest version of our software from our website. See below printscreen where to find the DLL version.

 

AvaSoft faq

If your firmware version is older than version 001.005.001.172 and your firewall is not blocking your Ethernet connection, please send an email to to upgrade your firmware.